libgnome-desktop-2-17 1:2.29.90-0ubuntu2 (powerpc binary) in ubuntu lucid

 This library is used by GNOME to load the .desktop files.

Details

Package version:
1:2.29.90-0ubuntu2
Source:
"gnome-desktop" 1:2.29.90-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional